Work in progress. Some documented features are not live yet.

List features

GET
/v1/features

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

cursor?string
Length1 <= length <= 4096
limit?integer
Range1 <= value <= 100
Default10

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/features"
{  "data": [    {      "revision": 1,      "planPricingLocked": true,      "id": "string",      "key": "string",      "name": "string",      "unit": "string",      "creditKey": "string",      "costNanocredits": "string",      "quantityPerUnit": 1,      "pricingMode": "fixed",      "deduplicationPeriod": "none",      "deduplicationLocked": true,      "createdAt": 0    }  ],  "cursor": "string"}